{
  "prepare_queue": {
    "installed": [],
    "uninstalled": []
  },
  "config_munge": {
    "files": {}
  },
  "installed_plugins": {
    "cordova-plugin-file": {
      "PACKAGE_NAME": "com.ssiltda.facturas"
    },
    "cordova-plugin-geolocation": {
      "PACKAGE_NAME": "com.ssiltda.facturas"
    },
    "cordova-plugin-whitelist": {
      "PACKAGE_NAME": "com.ssiltda.facturas"
    }
  },
  "dependent_plugins": {}
}